@Echo ON

rem Для вызова ПостроитьМ_Клавиши.bat необходимо, чтобы:
rem %1        - имя приложения (без расширения)
rem %slujput% - путь к службам относительно текущего пути
rem %tekput%  - текущий путь относительно пути служб

set slujput=..\..\Службы
set tekput=..\Приложения\Клавиши

call %slujput%\ПостроитьМалымПГ.bat Клавиши

pause;
pause;